[bitshares/bitshares-core] Update README.md (#1121)

@lososeg I guess you’re using an Ubuntu “minimal” installation or similar. Ubuntu 16.04 server installation by default will have the 3 packages you mentioned.

This post was last modified on July 6, 2018, 9:36 pm